.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 5px;
	margin-bottom: 17px;
}

#u1222
{
	z-index: 2;
	width: 959px;
	padding-bottom: 10px;
}

#u3116
{
	z-index: 65;
	width: 140px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 32px;
}

#pu2530
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 211px;
}

#u2530
{
	z-index: 53;
	width: 719px;
	padding-bottom: 2px;
}

#u2531-4
{
	z-index: 54;
	width: 720px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u1315
{
	z-index: 3;
	width: 719px;
	padding-bottom: 12px;
	margin-top: 11px;
}

#u2528-4
{
	z-index: 67;
	width: 722px;
	min-height: 20px;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -3px;
}

#menuu2431
{
	z-index: 4;
	width: 720px;
	margin-top: 10px;
}

#u2432
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2435
{
	width: 88px;
	padding-bottom: 17px;
}

#u2435:hover
{
	margin: 0px;
}

#u2435:active
{
	margin: 0px;
}

#u2438-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2435:hover #u2438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2435:active #u2438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2439
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 90px;
}

#u2442
{
	width: 88px;
	padding-bottom: 17px;
}

#u2435.MuseMenuActive,#u2442:hover
{
	margin: 0px;
}

#u2442:active
{
	margin: 0px;
}

#u2443-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2435.MuseMenuActive #u2438-4,#u2442:hover #u2443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2442:active #u2443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2473
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 180px;
}

#u2474
{
	width: 88px;
	padding-bottom: 17px;
}

#u2442.MuseMenuActive,#u2474:hover
{
	margin: 0px;
}

#u2474:active
{
	margin: 0px;
}

#u2475-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2442.MuseMenuActive #u2443-4,#u2474:hover #u2475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2474:active #u2475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2480
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 270px;
}

#u2481
{
	width: 88px;
	padding-bottom: 17px;
}

#u2474.MuseMenuActive,#u2481:hover
{
	margin: 0px;
}

#u2481:active
{
	margin: 0px;
}

#u2482-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2474.MuseMenuActive #u2475-4,#u2481:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2481:active #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2487
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 360px;
}

#u2490
{
	width: 88px;
	padding-bottom: 17px;
}

#u2481.MuseMenuActive,#u2490:hover
{
	margin: 0px;
}

#u2490:active
{
	margin: 0px;
}

#u2491-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2481.MuseMenuActive #u2482-4,#u2490:hover #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2490:active #u2491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2494
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 450px;
}

#u2495
{
	width: 88px;
	padding-bottom: 17px;
}

#u2490.MuseMenuActive,#u2495:hover
{
	margin: 0px;
}

#u2495:active
{
	margin: 0px;
}

#u2497-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2490.MuseMenuActive #u2491-4,#u2495:hover #u2497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2495:active #u2497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2501
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 540px;
}

#u2502
{
	width: 89px;
	padding-bottom: 17px;
}

#u2495.MuseMenuActive,#u2502:hover
{
	margin: 0px;
}

#u2502:active
{
	margin: 0px;
}

#u2503-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2495.MuseMenuActive #u2497-4,#u2502:hover #u2503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2502:active #u2503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 631px;
}

#u2509
{
	width: 89px;
	padding-bottom: 17px;
}

#u2502.MuseMenuActive,#u2509:hover
{
	margin: 0px;
}

#u2509:active
{
	margin: 0px;
}

#u2509.MuseMenuActive
{
	margin: 0px;
}

#u2512-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2502.MuseMenuActive #u2503-4,#u2509:hover #u2512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2509:active #u2512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2509.MuseMenuActive #u2512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2959
{
	z-index: 71;
	width: 960px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 321px;
	margin-top: 12px;
	position: relative;
	background: #FFFFFF url("../images/fabrica-u2959-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/fabrica.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover !important;
}

#u2966-4
{
	z-index: 72;
	width: 702px;
	min-height: 94px;
	font-size: 18px;
	color: #FFFF00;
	line-height: 22px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 153px;
}

#pu2610
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u2610
{
	z-index: 58;
	width: 959px;
	padding-bottom: 7px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u2611-4
{
	z-index: 59;
	width: 840px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u2968
{
	z-index: 63;
	width: 120px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 836px;
}

